<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=\, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="./hw9.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Raleway:wght@400;700;900&display=swap" rel="stylesheet">
</head>

<body>
    <main>
        <div class="container">
            <div class="moving__block">
                <div class="title">Естественное питание и поддержка
                    ежедневно
                </div>
                <div class="descr">
                    Получите новый набор Daily Habits + Nutrition Kit со скидкой 10% до конца месяца!
                </div>
                <div class="button">
                    <div>Узнать больше</div>
                </div>
            </div>

            <div class="spinning">
                <div class="flacon1">
                    <img src="./img/pngjoy 1.png" alt="spin">
                </div>
                <div class="flacon2">
                    <img src="./img/pngjoy 2.png" alt="spin">
                </div>
                <div class="text">
                    <div class="title2">Узнай как </div>
                    <div class="description">Cтать привилегированным покупателем</div>
                    <div class="button">
                        <div>Узнать больше</div>
                    </div>
                </div>
            </div>
        </div>
        </div>

    </main>
</body>

</html>